Subject: Re: termcap problem in RXVT?
From: [email-masked] (Lars Munch)
To: [email-masked]
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 19 Mar 2002 22:20:30 +0100

On Mon, Mar 18, 2002 at 04:20:00PM -0700, BERNDT, JON wrote:
> I have installed CygWin on numerous machines using teh nice setup program at
> cygwin.com. Recently, however, I have installed CygWin on two machines (one
> a W2K machine and the other a Win98SE machine) and when I tried to run rxvt
> I got strange behavior for the prompt. If I bring up a bash shell
> immediately after installing, then type "rxvt" at the bash prompt, this is
> what shows up in the rxvt console:
> 
> --- start ---
> \[\033]0;\w\007
> \033[32m\]\u@\h \[\033[33m\w\033[0m\]
> $ 
> --- end ---
> 
> I am at a loss to explain what to do. This has not happened to me in prior
> cygwin installs. I checked the FAQ and the mailing list archives for March,
> but could not find any reference to anything new that should have caused
> this.

Put:

export SHELL=/bin/bash

in /etc/profile

-- Lars Munch

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/